@media (max-width: 1199px) {
	.w-center {width: 768px;}
	#main-wrapper {
        padding-top: 96px;
    }
	#header {
		height: auto;
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		z-index: 100;
		padding: 15px 0;
	}
	#header .w-center {
		height: auto;
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	}
	#header .w-center:after {
	    display: none;
	}
	#header .logo {
		padding-top: 0;
		height: auto;
	}
	#header .logo:before {
		top: 50%;
	    transform: translateY(-50%);
	}
	#header .logo:after {
		display: none;
	}
	#header .logo .site-desc {
		margin-top: 0px;
	}
	#header .address, #header .time {
		display: none
	}
	#header .phones {
		width: 30%;
		padding-top: 0;
	}
	#header .phones .tel {
		padding: 0px 0px 0px 0px;
		font-size: 21px;
		line-height: 21px;
	}
	#header .phones .tel > span {
		font-weight: 400;
	}
	.title-block br {
		display: none;
	}
	#promo .top-wrapper {
		height: auto;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#promo .main-text {
		position: relative;
		top: 0px;
		width: auto;
		margin: 0 auto;
	}
	#promo ul.list {
		margin-top: 55px;
	}
	#promo .skidka {
		padding: 0px 0px 0px 0px;
		text-align: center;
		top: 390px;
		right: 0px;
	}
	#promo .skidka-honey {
		top: 320px;
		right: -25px;
	}
	#promo .black-form {
		display: block;
		margin: 0 auto;
		margin-top: 50px;
		position: relative;
		top: 0px;
	}
	#promo.bottom .main-text {
		top: 0px;
	}
	#promo.bottom {
		background-size: cover;
	}
	#promo.bottom .black-form {
		top: 0px;
	}
	#promo.bottom, #promo.bottom .w-center, #promo.bottom .top-wrapper {
		height: auto;
	}
	#promo .free-items .free-item {
		margin-top: 30px;
	}
	#promo .free-items .free-item .zag {
		margin-top: -7px;
	}
	#promo .free-items .free-item .desc {
		margin-top: 6px;
	}
	#promo .service-items {
		padding-top: 25px;
	}
	#promo .service-items .items .item {
		margin-top: 60px;
	}
	#promo .service-items .items .item .d {
		margin-top: 16px;
	}
	#promo .do-15 {
		padding-top: 65px;
	}
	#promo .do-15 .img {
		display: block;
		margin: 0 auto;
		float: none;
	}
	#promo .do-15 .text {
		display: block;
		margin: 0 auto;
		margin-top: 24px;
		width: auto;
		height: auto;
		float: none;
		text-align: center;
	}
	#steps .steps-items {
		margin-top: 50px;
	}
	#steps .steps-item {
		display: block;
		margin: 0 auto;
		margin-top: 30px;
		float: none !important;
	}
	#steps .sub-text {
		margin-top: 80px;
	}
	#steps .sub-text br {
		display: none;
	}
	#podbor {
		height: auto;
		padding: 70px 0px 80px 0px;
		background-size: cover;
	}
	#podbor .text {
		margin-top: 30px;
	}
	#podbor .black-form {
		margin-top: 25px;
	}
	.black-form.inline .col {
		margin-top: 20px;
	}
	#types .type-items {
		margin-top: 60px;
	}
	#types .type-item {
		margin: 0 auto;
		margin-top: 40px;
		width: 550px;
		height: auto;
	}
	#types .type-item .img {
		display: block;
	}
	#types .type-item .txt {
		display: block;
		padding: 30px 40px 40px 40px;
		width: auto;
	}
	#types .type-item .txt ul {
		margin-top: 20px;
	}
	#gifts {
		height: auto;
		padding-top: 85px;
		padding-bottom: 75px;
		background-size: cover;
	}
	#gifts .title-block, #podbor .title-block {
		font-size: 44px;
		line-height: 48px;
	}
	#podbor .title-block {
		font-size: 41px;
		line-height: 44px;	
	}
	#gifts .gift-items {
		margin-top: 0px;
		margin-left: -10px;
		margin-right: -10px;	
	}
	#gifts .gift-item {
		margin-left: 10px !important;
		margin-right: 10px !important;
		float: none;
	}
	#gifts .black-form {
		display: block;
		margin: 0 auto;
		margin-top: 50px;
		position: relative;
		top: 0px;
	}
	#reviews .review-items {
		padding-left: 15px;
		padding-right: 15px;
	}
	#reviews .review-item, #reviews .review-item.no-hide {
		display: block;
	}
	#reviews .review-item, #reviews .review-item:nth-child(2n) {
		margin-left: 0px;
		margin-right: 0px;
		width: auto;
	}
	#reviews .review-item .text > div br {
		display: none;
	}
	#reviews .certificate-items {
		padding-top: 20px;
		margin-left: -15px;
		margin-right: -15px;
	}
	#map .info {
		margin-left: -384px;
	}
	#footer .logo {
		float: none;
		border: none;
		display: block;
		width: auto;
		height: auto;
		padding-top: 35px;
		padding-left: 0px;
		text-align: center;
		padding-bottom: 0px;
	}
	#footer .logo:before {
		display: block;
		margin: 0 auto; 
		position: relative;
		top: 0px;
		left: 0px;
		margin-bottom: 12px;
	}
	#footer .logo .site-desc {
		padding-top: 0px;
		margin-top: 5px;
		font-size: 16px;
		line-height: 21px;
	}
	#footer .confidential {
		display: block;
		vertical-align: top;
		margin: 14px 0px 0px 0px;
		padding: 0px 0px 10px 0px;
		float: none;
		width: auto;
		text-align: center;
	}
	#thanks #header .phones {
		padding-top: 33px;
	}
	#thanks #promo .main-text {
		padding-top: 30px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	#header .logo .site-desc br, #footer .logo .site-desc br {
		display: none;
	}
	#fotos .item#foto-6, #fotos .item#foto-7, #fotos .item#foto-8, #fotos .item#foto-9 {
		display: none;
	}
	#fotos .wrap {
		margin: 0 auto;
		margin-top: 55px;
		width: 690px;
	}
	#gifts .text {
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media (max-width: 767px) {
	.w-center {width: 500px;}
	#header .logo {
	    width: fit-content;
	    display: flex;
	    align-items: center;
	    padding: 0;
	    gap: 15px;
	}
	#header .logo:before {
	    top: 0;
	    left: 0;
	    transform: none;
	    position: relative;
	}
	#header .logo .site-desc {
		display: none;
	}
	#header .phones {
	    width: fit-content;
	}
	#header .w-center:after {
	   display: none;
	}
	#promo .title {
		padding: 24px 25px 24px 25px;
		font-size: 36px;
		line-height: 38px;
		background: rgba(46,37,50,0.9);
		width: auto;
		height: auto;
		text-align: center;
	}
	#promo .title br {
		display: none;
	}
	#promo .subtitle {
		display: block;
		padding: 16px 25px 14px 25px;
		font-size: 20px;
		line-height: 26px;
		text-align: center;
	}
	#promo .top-wrapper {
		padding-top: 60px;
		padding-bottom: 70px;
	}
	#promo ul.list {
		margin-top: 30px;
		text-shadow: 0px 2px 1px rgba(0,0,0,0.7);
	}
	#promo .skidka {
		top: 0px;
		position: relative;
		margin: 0 auto;
		margin-top: 40px;
	}
	#promo .skidka-honey {
		display: none !important;
	}
	#promo:before {
		content: "";
		display: block;
		background: rgba(0,0,0,0.3);
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 1500px;
	}
	#promo .free-items .free-item:nth-child(2n):before {
		display: none;
	}
	#promo .do-15 {
		padding-top: 55px;
		margin-top: 55px;
	}
	#promo .do-15 .text .z {
		font-size: 31px;
		line-height: 36px;
	}
	#promo .do-15 .text .d br {
		display: none;
	}
	#promo .do-15 .text .d {
		margin-top: 20px;
	}
	#promo .service-items .items {
		padding-top: 10px;
	}
	#promo .service-items .items .item:nth-child(2n):before {
		display: none;
	}
	#promo .service-items .items .item .d {
		margin-top: 10px;
	}
	#promo .save-time {
		margin-top: 60px;
		font-size: 21px;
		line-height: 30px;
	}
	.title-block {
		font-size: 36px;
		line-height: 39px;
	}
	#steps .sub-title-block {
		font-size: 20px;
		line-height: 26px;
	}
	#steps .steps-item {
		width: 300px;
		border-width: 5px;
		text-align: center;
		padding-top: 25px;
	}
	#steps .steps-item .img {
		margin: 0 auto; 
		float: none !important;
	}
	#steps .steps-item .txt {
		float: none !important;
		padding-left: 25px !important;
		padding-right: 25px !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
		width: auto !important;
	}
	#steps .steps-item .txt .d br {
		display: none;
	}
	#steps .steps-item .txt .z {
		font-size: 21px;
		line-height: 26px;
	}
	#gifts .title-block, #podbor .title-block {
		font-size: 33px;
		line-height: 38px;
	}
	#podbor .text br {
		display: none;
	}
	#podbor .text {
		font-size: 18px;
		line-height: 24px;
	}
	#types .type-item .img ul {
		display: none;
	}
	#types .type-item .img {
		display: block;
		width: 100%;
		height: auto;
		float: none;
	}
	#types .type-item {
		width: 410px;
	}
	#fotos .wrap {
		margin-top: 30px;
		height: auto;
		text-align: center;
		margin-left: -10px;
		margin-right: -10px;
	}
	#fotos .item {
		margin-top: 20px;
		margin-left: 10px;
		margin-right: 10px;
		padding: 10px;
		position: relative;
		top: 0px !important;
		left: 0px !important;
		right: 0px !important;
		max-width: 100%;
		width: auto !important;
		height: auto !important;
	}
	#fotos .item#foto-2, #fotos .item#foto-3, #fotos .item#foto-6, #fotos .item#foto-8 {
		display: none;
	}
	#fotos {
		padding-bottom: 120px;
	}
	#reviews .certificate-title {
		margin-top: 50px;
		padding-top: 45px;
		border-top: 1px solid #ddd;
	}
	#reviews #more-reviews {
		margin-top: 45px;
	}
	#reviews .certificate-items {
		padding-top: 10px;
	}
	#promo.bottom .title {
		padding: 24px 25px 24px 25px;
		background-image: none;
		width: auto;
		height: auto;
	}
	#promo.bottom .subtitle {
		padding: 16px 25px 14px 25px;
		font-size: 20px;
		line-height: 26px;
		width: auto;
		height: auto;
		background: rgba(46,37,50,0.9);
		background-image: none;
	}
	#promo.bottom .subtitle br {
		display: none;
	}
	#promo.bottom .top-wrapper {
		padding-top: 70px;
	}
	#reviews {
		padding-bottom: 80px;
	}
	#map .info {
		margin-left: -185px;
	}
	.box-modal_close {
		top: -35px;
		right: -2px;
	}
	.modal-copyright {
		padding: 30px 25px 30px 25px;
		width: 450px;
		font-size: 14px;
		line-height: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing:    border-box;
		box-sizing:         border-box;
	}
	.modal-copyright .zag {
		font-size: 27px;
		line-height: 27px;
	}
	#thanks #promo .title br, #thanks #promo .subtitle br {
		display: none;
	}
	#thanks #promo .back {
		margin-top: 35px;
		width: 250px;
		height: 56px;
		font-size: 16px;
		line-height: 16px;
	}
}
@media (max-width: 499px) {
    #main-wrapper {
        padding-top: 75px;
    }
	.w-center {width: 300px;}
	#header .logo {
	    gap: 10px;
	}
	#header .logo:before {
	    width: 40px;
        height: 45px;
        background-size: contain;
	}
	#header .logo .site-title {
	    font-size: 16px;
        line-height: 18px;
        flex: 1;
        width: 87px;
        overflow: hidden;
	}
	#header .phones a {
	    font-size: 17px;
	}
	#promo .title {
		padding: 20px 20px 20px 20px;
		font-size: 26px;
		line-height: 30px;
	}
	#promo .subtitle {
		padding-bottom: 17px;
		font-size: 18px;
		line-height: 24px;
	}
	.black-form {
		padding: 30px 25px 30px 25px;
		width: 300px;
	}
	.black-form .zag {
		font-size: 25px;
		line-height: 30px;
	}
	.black-form .submit-button {
		margin-top: 25px;
		height: 60px;
	}
	#promo:before {
		height: 1800px;
	}
	.title-block {
		font-size: 28px;
		line-height: 32px;
	}
	.title-block br {
		display: none;
	}
	#promo .free-items .free-item:before {
		display: none !important;
	}
	#promo .free-items .free-item {
		border-bottom: 1px solid #f2f2f2;
		padding-bottom: 30px;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;	
		margin-top: 0px;
	}
	#promo .free-items {
		margin-left: 0px;
		margin-right: 0px;
		padding-top: 15px;
	}
	#promo .free-items .free-item .zag {
		height: auto;
		margin-top: -3px;
	}
	#promo .free-items .free-item .desc {
		margin-top: 10px;
	}
	#promo .free-items .free-item .desc br, #promo .free-items .free-item .zag br {
		display: none;
	}
	#promo .do-15 {
		padding-top: 0px;
		margin-top: 55px;
		border: none;
	}
	#promo .do-15 .img {
		width: auto;
		height: auto;
	}
	#promo .do-15 .text {
		margin-top: 15px;
	}
	#promo .do-15 .text .z {
		font-size: 22px;
		line-height: 27px;
	}
	#promo .do-15 .text .z br { 
		display: none;
	}
	#promo .service-items .items .item:before {
		display: none;
	}
	#promo .service-items .items .item .d br {
		display: none;
	}
	#promo .save-time {
		font-size: 20px;
		line-height: 26px;
	}
	#podbor .w-center > div, #podbor .w-center > div > div {
		display: block;
	}
	#gifts .title-block, #podbor .title-block {
		font-size: 26px;
		line-height: 30px;
	}
	.black-form.inline .inps {
		width: 280px;
		font-size: 17px;
		line-height: 17px;
	}
	.black-form.inline .submit-button {
		width: 280px;
	}
	#types .type-item {
		width: 300px;
	}
	#types .type-item .img .big {
		width: 100%;
		height: auto;
		float: none;
	}
	#types .type-item .txt {
		padding: 30px 25px 30px 25px;
	}
	#types .type-item .txt .z {
		font-size: 24px;
		line-height: 28px;
	}
	#types .type-item .txt .button-yellow {
		margin-top: 22px;
		width: 100%;
		height: 50px;
	}
	#gifts .black-form .zag {
		font-size: 22px;
		line-height: 28px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.button-yellow {
		font-size: 16px;
		line-height: 16px;
	}
	.defaultCountdown > div.sec{
		display: none;
	}
	.black-form .inps {
		font-size: 16px;
		line-height: 16px;
	}
	#fotos .wrap {
		margin-left: 0px;
		margin-right: 0px;
	}
	#fotos .item#foto-9 {
		display: none;
	}	
	#reviews .review-item .text {
		padding-left: 25px;
		padding-right: 25px;
		padding-bottom: 30px;
		font-size: 15px;
		line-height: 22px;
	}
	#map .info {
		width: 300px;
		margin-left: -150px;
		text-align: center;
		height: auto;
		top: 75px;
	}
	#map .info .row.tel .d {
		font-size: 23px;
		line-height: 29px;
	}
	#map .info .txt, #map .info .time {
		padding-left: 30px;
		padding-right: 30px;
	}
	#map .info .time br {
		display: none;
	}
	#map .info .txt {
		padding-top: 32px;
	}
	#map .info .zag {
		padding-bottom: 10px;
	}
	#map .info .row.addr .d {
		font-size: 17px;
	}
	.modal-copyright {
		width: 300px;
	}
	.modal-copyright .zag {
		font-size: 23px;
		line-height: 26px;
	}
	#footer .reforge a {
		margin-right: 0px;
		top: 0px;
	}
	#footer .reforge > span {
		display: block;
		padding-top: 6px;
	}
}